Skip to main content
GET
/
v1
/
booking
/
{token}
Get Booking Info
curl --request GET \
  --url https://api.ontora.com/v1/booking/{token} \
  --header 'Authorization: Bearer <token>'
{
  "contact_name": "<string>",
  "interview_title": "<string>",
  "interview_description": "<string>",
  "interview_context": "<string>",
  "duration_minutes": 123,
  "timezone": "<string>",
  "available_slots": [
    {
      "start": "<string>",
      "end": "<string>"
    }
  ],
  "already_booked": true,
  "allow_instant": true,
  "instant_url": "<string>",
  "allow_custom_time": true,
  "timeframe_start": "<string>",
  "timeframe_end": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Clerk-issued RS256 JWT.

Path Parameters

token
string
required

Response

Successful Response

contact_name
string
required
interview_title
string
required
interview_description
string | null
required
interview_context
string | null
required
duration_minutes
integer
required
timezone
string
required
available_slots
TimeSlot · object[]
required
already_booked
boolean
required
allow_instant
boolean
default:true
instant_url
string | null
allow_custom_time
boolean
default:true
timeframe_start
string | null
timeframe_end
string | null